using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Text;

public partial class getCount : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

        if (!IsPostBack) 
        {
            string  sql = "select * from A_Message";
            DataSet dr;
            if (ISDatabase.SelectDatebase() == 1) 
            dr= DbHelp.Query(sql);
            else
            dr = DbHelperOleDb.Query(sql);  

            Response.Write(dr.Tables[0].Rows.Count.ToString());
        }


    }
}